Mon, 04 Mar 2024 21:56:40 UTC | login

Information for RPM pulseaudio-esound-compat-14.0-1.el8.aarch64.rpm

ID266819
Namepulseaudio-esound-compat
Version14.0
Release1.el8
Epoch
Archaarch64
SummaryPulseAudio EsounD daemon compatibility script
DescriptionA compatibility script that allows applications to call /usr/bin/esd and start PulseAudio with EsounD protocol modules.
Build Time2021-01-08 17:27:50 GMT
Size22.86 KB
ae319b75928ba8242c8074888da2f5ed
LicenseLGPLv2+
Buildrootdist-c8-stream-build-62080-16180
Provides
pulseaudio-esound-compat = 14.0-1.el8
pulseaudio-esound-compat(aarch-64) = 14.0-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
pulseaudio(aarch-64) = 14.0-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/bin/esdcompat2.48 KB
/usr/share/man/man1/esdcompat.1.gz652.00 B
Component of No Buildroots